﻿#info-window {width:auto !important; position: relative;}

#info-window a.ellogo{display:none !important;}

#info-window div.top-bar{background-color:none;border:none;}

#info-window { margin-top:5px !important; }

#info-window .login-window .content{ width:100% !important; min-height:320px; height: auto; padding: 25px !important; background: none !important;background-color: rgba(255,255,255,0.9) !important; border-radius: 10px !important;}
div#info-window h2, div#info-window h1{border:none;color:#333; margin:0px 0px 20px!important; font-size: 150%;}

#info-window .login-window {   width:100% !important; margin: 0 auto !important;  float: none !important; }

.login-input.form-group .help-block { display:block; margin-top:30px; }
#info-window .inner-login-box { width:100% !important; margin:0 !important }

#info-window .login-window .form-group, 
#info-window .login-window .form-group input {margin-left: 0; margin-right: 0; font-size: 100%!important;}
#info-window .login-button {margin-bottom: 0 !important;}
div#info-window .login-input label {font-size: 110%;}
div#info-window .remember-me {margin-bottom: 0;}
div#info-window .login-input a {font-size: 110%;}

body.login {background: url(/images/UserUploadedImages/11/Home-Banner.jpg) 0 0 no-repeat; width: 100%;position: relative; background-size: cover; font:13px/1.4em 'Lato','Helvetica Neue',Helvetica,Arial,sans-serif !important; height: 100vh;}
a.loign-logo {    text-align: center;    width: 100%;    display: inline-block;    margin: 25px 0px;
}

div#info-window div.top-bar {position: relative; width:auto;  background-color: transparent; border-bottom:0; }

div#info-window div.top-bar a {color: #fff;}

.login-window .new-snippet {clear: left; border-top: 1px solid #ccc; margin-top: 25px; float: left; width: 100%;}
div#info-window .alert-danger {border: 1px solid #EBCCD1; padding: 10px;}
div#info-window div.login-error {margin-bottom: 0; color: #a94442;}

/* START phone support message*/
/*.inner-login-box:before {content: "If you have any issues logging in, the APF team is available to provide assistance over the phone. Call 07 3457 0100."; margin-bottom:20px; display:block;}*/
/* ENDS phone support message*/

/* hide club save button to prevent waiver expiry 
#ctl00_ContentPlaceHolderMainNoAjax_NewClubEdit_btnSave {display:none;}*/

.inner-login-box #ctl00_ContentPlaceHolderMainNoAjax_ErrorLabel:before {
    content: "Please ensure that the email address entered exactly matches the email used to register with the APF. If you have further issues ";
}

#info-window .login-window .content #ctl00_ContentPlaceHolderMainNoAjax_UserNameLabel:after {content:'(Your Email Address)';}

.forgotten input[type="text"] {display: block;width: 100%; height: 34px; padding: 6px 12px; background: #fff; border:1px solid #ccc;}
.forgotten div[id*="divForgotPswMain"] > div {margin-bottom: 15px;}
.forgotten .ClubLogin hr {display: none;}
.forgotten input[type="submit"] {font-size: 100%!important;}
.forgotten select {width: 100%; height: 34px;}
.forgotten p {font-weight: bold; margin-bottom: 10px!important; color:#545454; font-size: 110%; }
#divForgotPwdError.alert span {color: #a94442!important;}

.fee-alert, .alert {
    border: 1px solid #f7ba13;
    background: #ffe88e;
    padding: 5px;
    border-radius: 5px;
}


@media (min-width:769px) {
	
}

@media (max-width:768px) {
	a.loign-logo {   margin: 20px 0px;
	
}
	body.login {background-attachment: fixed; }
}